# Generated by Django 5.0.4 on 2024-04-30 15:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('who_icd', '0005_rename_entity_id_entity_icd_id_release_icd_id_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='entity',
            name='title',
            field=models.CharField(max_length=1536, verbose_name='Title'),
        ),
        migrations.AlterField(
            model_name='entity',
            name='title_en',
            field=models.CharField(max_length=1536, null=True, verbose_name='Title'),
        ),
        migrations.AlterField(
            model_name='entity',
            name='title_fr',
            field=models.CharField(max_length=1536, null=True, verbose_name='Title'),
        ),
        migrations.AlterField(
            model_name='entity',
            name='title_ru',
            field=models.CharField(max_length=1536, null=True, verbose_name='Title'),
        ),
    ]
